Subject: Fwd: Help! A New Book Project
From: [email-masked]
Date: Thu, 5 Feb 1998 17:24:51 EST

Please reply to [email-masked]

From: [email-masked]
Return-path: <[email-masked]>
Subject: Fwd: Help! A New Book Project
Date: Thu, 5 Feb 1998 15:25:06 EST

From: [email-masked]
Return-path: <[email-masked]>
Subject: Help! A New Book Project
Date: Thu, 5 Feb 1998 12:10:54 EST

Forwarded Message:
-------------------
From: [email-masked] (Dan Woog)
Date: Fri, 30 Jan 1998 11:19:46 EST

Hi there!  I'm embarking on a new book project, and I need your help.

I've just signed a contract to write "MOMS AND DADS WHO MAKE A DIFFERENCE"-- a
book about straight parents (and grandparents and siblings) who are doing
EXCEPTIONAL things to help the gay community.  For example, I plan to profile
a woman who lost her friends and her church when her son came out at 13 and
she began fighting homophobia in rural Indiana; the police chief in Portland,
Ore. who hired his lesbian daughter as a police officer; a grandmother who
organized a band of old ladies to try to defeat Jesse Helms because of his
homophobic stands, and a mother who reacted to her son's suicide by
establishing a website that helps fight for safe schools.

I know there are many ordinary, STRAIGHT Americans who are doing other
exceptional things -- but I need to find them.  I need truly strong stories
--not
just people who do things, but do them under incredibly adverse circumstances,
or in ways that are remarkable, unique or truly powerful.  You get the idea.  

I have two requests:
1)  Can you suggest any spectacular people to interview?
2)  Can you help by passing along this message to anyone and everyone who
would also be in a position to suggest people to interview?

Thanks in advance for your help.  I know this will be a worthwhile project--
one that gay and straight readers alike will find inspiring and important.  

I can be contacted directly in many ways:

Dan Woog
301 Post Road East
Westport, CT 06880
Phone:  203-227-1755
Fax:  203-227-3035
E-mail:  [email-masked]

Thanks in advance for your help.  For those who don't know, I am a
contributing writer at the Advocate Magazine; my most recent Alyson
Publications books are "Jocks: True Stories of America's Gay Male Athletes"
(1998) and "School's Out:  The Impact of Gay and Lesbian Issues on America's
Schools."

--part1_886717492_boundary--

--part0_886717492_boundary--